.main_container {
	padding-bottom:50px;
}
.container {
	transition:all .4s ease 0s;
	-webkit-transition:all .4s ease 0s;
	-moz-transition:all .4s ease 0s;
}
/* ======== Table 1 ========= */
.control ul {
	padding:0;
	list-style:none;
	text-align:center;
	margin-top:50px;
}
.control ul li {
	display:inline-block;
	margin-bottom:15px;
}
.control ul li a {
	background:#87D37C;
	color:#fff;
	padding:10px 20px;
	display:block;
}
.control ul li a:hover {
	text-decoration:none;
}
.table_one {
	margin-top:50px;
}
.table_one .price_table_inner {
	text-align:center;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
	margin-bottom:80px;
	margin-top:20px;
}
.table_one .price_table_inner:hover {
	cursor:pointer;
	margin-top:-20px;
}
.table_one .price_table_inner:hover .prz {
	display:none;
}
.table_one .price_table_inner:hover .przval {
	display:block;
}
.table_one .price_header {
	font-family: 'Lato', sans-serif;
	padding:20px;
	margin-bottom:5px;
}
.table_one .prz {
	display:block;
}
.table_one .przval {
	display:none;
}
.table_one .price_header h3,.table_one .price h1 {
	margin:0;
}
.table_one .price_header p {
	margin:0;
}

.table_one .price {
	font-family: 'Josefin Slab', serif;
	padding:10px;
}
.table_one .service_list {
	font-family: 'Arvo', serif;
}
.table_one .service_list ul{
	margin:0;
	padding:0;
	list-style:none;
	margin-top:5px;
	border:1px solid #ECF0F1;
}
.table_one .service_list ul li{
	display:block;
	padding:8px 20px;
	border-bottom:1px solid #ddd;
}
.table_one .service_list ul li:last-child{
	border-bottom:0px solid #ddd;
}
.table_one .service_list ul li:nth-child(odd){
	background:#ecf0f1;
}

.table_one form {
	margin-top:5px;
	border:1px solid #ECF0F1;
	transition:0.9s ease;
}

.table_one .color_turquoise {
	background:#1abc9c;
	color:#fff;
}
.table_one .color_turquoise2 {
	background:#16a085;
	color:#fff;
}
.table_one .color_carrot {
	background:#e67e22;
	color:#fff;
}
.table_one .color_carrot2 {
	background:#d35400;
	color:#fff;
}
.table_one .color_amethyst {
	background:#9b59b6;
	color:#fff;
}
.table_one .color_amethyst2 {
	background:#8e44ad;
	color:#fff;
}
.table_one .color_sunflower {
	background:#f1c40f;
	color:#fff;
}
.table_one .color_sunflower2 {
	background:#f39c12;
	color:#fff;
}
.table_one .btn{
	font-family: 'Josefin Slab', serif;
	font-weight:bold;
	width:80%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#fff;
	margin:15px 0;
}
.table_one .color_turquoise3{
	background:#1abc9c;
}
.table_one .color_turquoise3:hover{
	background:#16A085;
}
.table_one .color_carrot3{
	background:#E67E22;
}
.table_one .color_carrot3:hover{
	background:#D35400;
}
.table_one .color_amethyst3{
	background:#9B59B6;
}
.table_one .color_amethyst3:hover{
	background:#8E44AD;
}
.table_one .color_sunflower3{
	background:#F1C40F;
}
.table_one .color_sunflower3:hover{
	background:#F39C12;
}
.divider {
	height:80px;
	width:100%;
}

/* ======== Table 2 ========= */


.table_two {
	margin-top:50px;
}
.table_two .price_table_inner {
	text-align:center;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	border:1px solid #ddd;
	margin-top:20px;
}
.table_two .price_table_inner:hover {
	cursor:pointer;
	box-shadow:0 0 10px rgba(0,0,0,0.3);
	margin-top:-20px;
}
.table_two .price_header {
	font-family: 'Lato', sans-serif;
	padding:20px;
}
.table_two .price_header h3,.table_two .price h1 {
	margin:0;
}
.table_two .price_header p {
	margin:0;
}
.table_two .price {
	font-family: 'Josefin Slab', serif;
	padding:10px;
}
.table_two .service_list {
	font-family: 'Arvo', serif;
}
.table_two .service_list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.table_two .service_list ul li{
	display:block;
	padding:8px 20px;
	transition: all 0.6s ease;
}

.table_two .service_list ul li:nth-child(even){
	background:#ecf0f1;
}
.table_two .price_table_inner:hover .service_list ul li:nth-child(odd){
	background:#fbfcfc;
	color:#444;
}
.table_two .price_table_inner:hover .service_list ul li:nth-child(even){
	background:#fbfcfc;
	color:#444;
}
.table_two .price_table_inner:hover form{
	background:#FBFCFC;
	color:#fff;
}
.table_two .service_list ul li:last-child{
	border-bottom:0px solid #ddd;
}
.table_two .color_turquoise {
	background:#1abc9c;
	color:#fff;
}
.table_two .color_turquoise2 {
	background:#16a085;
	color:#fff;
}
.table_two .color_carrot {
	background:#e67e22;
	color:#fff;
}
.table_two .color_carrot2 {
	background:#d35400;
	color:#fff;
}
.table_two .color_amethyst {
	background:#9b59b6;
	color:#fff;
}
.table_two .color_amethyst2 {
	background:#8e44ad;
	color:#fff;
}
.table_two .color_sunflower {
	background:#f1c40f;
	color:#fff;
}
.table_two .color_sunflower2 {
	background:#f39c12;
	color:#fff;
}
.table_two .btn{
	font-size:15px;
	font-family: 'Josefin Slab', serif;
	font-weight:bold;
	padding:15px 0;
	width:80%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#fff;
	margin-top:15px;
	margin-bottom:15px;
	transition:0.9s ease;
}
.table_two .price_table_inner:hover .btn {
	font-size:20px;
	padding:11px 0;
	box-shadow:inset 2px 2px 4px rgba(203,208,211,0.3), inset -2px -2px 4px rgba(203,208,211,0.3);
}
.table_two .price_table_inner:hover form {
	box-shadow:inset 5px 5px 4px rgba(203,208,211,0.3), inset -5px -5px 4px rgba(203,208,211,0.3);
}
.table_two form {
	transition:all 0.9s ease;
}
.table_two .color_turquoise3{
	background:#1abc9c;
}
.table_two .color_turquoise3:hover{
	background:#16A085;
}
.table_two .color_carrot3{
	background:#E67E22;
}
.table_two .color_carrot3:hover{
	background:#D35400;
}
.table_two .color_amethyst3{
	background:#9B59B6;
}
.table_two .color_amethyst3:hover{
	background:#8E44AD;
}
.table_two .color_sunflower3{
	background:#F1C40F;
}
.table_two .color_sunflower3:hover{
	background:#F39C12;
}
.table_two .fa-check{
	Color:#87D37C;
	margin-right:5px;
}
.table_two .fa-times{
	Color:red;
	margin-right:5px;
}
.table_two .price_table_inner:hover  .fa-check{
	Color:#87D37C;
}
.table_two .price_table_inner:hover  .fa-times{
	Color:red;
}


/* ======== Table 3 ========= */


.table_three {
	margin-top:50px;
	margin-bottom:50px;
}
.table_three:hover {
	margin-bottom:-20px;
}

.table_three .price_table_inner {
	text-align:center;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	border:1px solid #ddd;
	margin-bottom:40px;
}
.table_three .price_table_inner:hover {
	cursor:pointer;
	margin-top:-20px;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
	margin-bottom:-20px;
}
.table_three .price_header {
	font-family: 'Lato', sans-serif;
	padding:20px;
	position:relative;
	overflow:hidden;
}
.table_three .ribbon {
  background: #d91e18;
  font-weight: bold;
  padding: 5px 0;
  position: absolute;
  right: -12%;
  text-shadow: 2px 0 1px #dfdfdf;
  top: 19%;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  width: 50%;
  border:1px solid #C0392B;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.table_three .price_header h3,.table_three .price h1 {
	margin:0;
}
.table_three .price_header p {
	margin:0;
}
.table_three .price {
	font-family: 'Josefin Slab', serif;
	padding:10px;
}
.table_three .service_list {
	font-family: 'Arvo', serif;
}
.table_three .service_list ul{
	margin:0;
	padding:15px;
	list-style:none;
	margin-top:10px;
}
.table_three .service_list ul li{
	display:block;
	padding:8px 20px;
	border-bottom:1px solid #ddd;
	transition: all 0.9s ease;
}

.table_three .service_list ul li:last-child{
	border-bottom:0px solid #ddd;
}
.table_three .color_turquoise {
	background:#1abc9c;
	color:#fff;
}
.table_three .color_turquoise2 {
	background:#16a085;
	color:#fff;
}
.table_three .color_carrot {
	background:#e67e22;
	color:#fff;
}
.table_three .color_carrot2 {
	background:#d35400;
	color:#fff;
}
.table_three .color_amethyst {
	background:#9b59b6;
	color:#fff;
}
.table_three .color_amethyst2 {
	background:#8e44ad;
	color:#fff;
}
.table_three .color_sunflower {
	background:#f1c40f;
	color:#fff;
}
.table_three .color_sunflower2 {
	background:#f39c12;
	color:#fff;
}
.table_three .btn{
	font-size:14px;
	font-family: 'Josefin Slab', serif;
	font-weight:bold;
	width:80%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#fff;
	margin-top:15px;
	margin-bottom:15px;
	transition:0.9s ease;
	padding:10px 0;
}
.table_three .price_table_inner:hover .btn {
	font-size:20px;
	padding:5px 0;
}
.table_three .color_turquoise3{
	background:#1abc9c;
}
.table_three .color_turquoise3:hover{
	background:#16A085;
}
.table_three .color_carrot3{
	background:#E67E22;
}
.table_three .color_carrot3:hover{
	background:#D35400;
}
.table_three .color_amethyst3{
	background:#9B59B6;
}
.table_three .color_amethyst3:hover{
	background:#8E44AD;
}
.table_three .color_sunflower3{
	background:#F1C40F;
}
.table_three .color_sunflower3:hover{
	background:#F39C12;
}

/* ======== Table 4 ========= */
.table_four {
	margin-top:50px;
}
.table_four .price_table_inner {
	text-align:center;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	padding-bottom:15px;
	border:1px solid #ddd;
}
.table_four .price_table_inner:hover {
	cursor:pointer;
	margin-top:-20px;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
}
.table_four .prz {
	display:block;
}
.table_four .przval {
	display:none;
}
.table_four .price_table_inner:hover .prz {
	display:none;
}
.table_four .price_table_inner:hover .przval {
	display:block;
}
.table_four .price_header {
	font-family: 'Lato', sans-serif;
	padding:20px;
	position:relative;
	overflow:hidden;
}

.table_four .price_header h3,.table_four .price h1 {
	margin:0;
	text-shadow: 0 0 1px #000;
}
.table_four .price_header p {
	margin:0;
}
.table_four .price {
	font-family: 'Josefin Slab', serif;
	padding:10px;
}
.table_four .service_list {
	font-family: 'Arvo', serif;
}
.table_four .service_list ul{
	margin:0;
	padding:15px;
	list-style:none;
	margin-top:10px;
}
.table_four .service_list ul li{
	display:block;
	padding:8px 20px;
	border-bottom:1px solid #ddd;
}
.table_four .service_list ul li:last-child{
	border-bottom:0px solid #ddd;
}
.active {
	background:#F5F2ED;
}

.table_four .btn{
	font-family: 'Josefin Slab', serif;
	font-size:15px;
	font-weight:bold;
	width:80%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#111;
	margin-top:15px;
	margin-bottom:15px;
	background:#F5F2ED;
	transition:0.6s ease;
	padding:15px 0;
}
.table_four .price_table_inner:hover .btn {
	font-size:20px;
	padding:10px 0;
}

/* ======== Table 5 ========= */


.table_five {
	margin-top:50px;
}
.table_five .price_table_inner {
	text-align:center;
	transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
	padding-bottom:15px;
	border:1px solid #ddd;
}
.table_five .price_table_inner:hover {
	cursor:pointer;
	margin-top:-20px;
	box-shadow:0 0 3px rgba(0,0,0,0.3);
}
.table_five .price_header {
	font-family: 'Lato', sans-serif;
	padding:20px;
}

.table_five .price_header h3,.table_five .price h1 {
	margin:0;
}
.table_five .price_header p {
	margin:0;
}
.table_five .price {
	font-family: 'Josefin Slab', serif;
	padding:10px;
}
.table_five .service_list {
	font-family: 'Arvo', serif;
}
.table_five .service_list ul{
	margin:0;
	padding:0 25px;
	list-style:none;
	margin-top:10px;
}
.table_five .service_list ul li{
	display:block;
	padding:8px 20px;
	border-bottom:1px dashed #ddd;
}

.table_five .service_list ul li:last-child{
	border-bottom:0px solid #ddd;
}
.table_five .color_turquoise {
	background:#5E5F59;
	color:#fff;
}
.table_five .color_turquoise2 {
	background:#5E5F59;
	color:#fff;
}
.active5 {
	background:#95a5a6 !important;
	color:#fff;
}
.table_five .btn{
	font-family: 'Josefin Slab', serif;
	font-weight:bold;
	width:80%;
	border-radius:0px;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	color:#fff;
	margin-top:15px;
	margin-bottom:15px;
	transition:all 0.6s ease-out;
}
.background{
	background:#222222;
	color:#fff;
	transition:all 0.6s ease-out;
}
.button {
	background:#95a5a6 !important;
}
.table_five .color_turquoise3{
	background:#1abc9c;
	transition:all 0.6s ease-out;
}

.table_five .fa-check{
	margin-right:5px;
}
.table_five .fa-times{
	margin-right:5px;
}




/* media query for bootstrap */
@media (min-width: 1200px) {
  
  
  
  
  
  
  
  
}

@media (min-width: 992px) and (max-width: 1199px) {
 .table_three .ribbon {
  right: -12%;
  top: 10%;
} 
  
  
  
  
  
  
}

@media (min-width: 768px) and (max-width: 991px) {
.table_three .ribbon {
  right: -20%;
  top: 14%;
  width: 73%;
}  
  
  
  
  
  
}


@media (max-width: 767px) {
.table_three .ribbon {
  right: -13%;
  top: 18%;
  width: 52%;
}  
  
  
  
  
  
}
